Mere

Members
  • Content Count

    9
  • Joined

  • Last visited

About Mere

  • Rank
    Novizio

core_pfieldgroups_99

  • Nome
    lorenzo bisca
  1. Aggiungo. Da questo sito Canon U.S.A. : Support & Drivers : imageRUNNER 2800 Andando nella pagina dei driver, quello della 2800 non c'è, c'è solo "ir2200-3300-ppd" Se provo a mettere quel driver mi da il solito problema dei fogli bianchi. Scaricando da qua Canon Macintosh PS PPD File v2.90 for Mac OS X Manca ancora il driver iR2800 o meglio, nella lista della pagina web c'è ma poi non trovo il driver una volta installato il pacchetto... Sapreste aiutarmi?
  2. Salve a tutti. Premetto che ho visto molte discussioni a riguardo su questo forum ma non riesco a uscirne. Ho un problema con la stampante di rete. La stampante è in rete windows e con i windows funziona normalmente, ora volevo stampare anche da mac. E' una canon IR2800. Ho scaricato i driver. Seguo questa procedura ma magari mi sbaglio e non so come fare. Preferenze di sistema->Stampa e fax->clicco sul + per aggiungere stampante->Avanzate. -Qua ho dubbi su cosa sceglere in "tipo", credo che quello giusto sia il "protocollo di stampa internet (http)" o "network printer (HP IP)" o "Host LPD/LPR" ma non ne sono certo. ne ho provati vari. -Dispositivo: lascio com'è. URL metto l'indirizzo della mia stampante che è 192.168.1.253 (o forse dovrei mettere l'indirizzo del computer che la condivide?) -Nome: qualsiasi -Posizione: non riesco a capire se devo mettere qualcosa o lasciare vuoto -Stampa con: seleziono "altro" e mi vado a cercare il driver, una volta selezionato mi viene fuori "Canon iR2200i-3300i (che è diverso dalla mi, forse dovrei riscaricare i driver? non ne trovo altri) Do l'OK e mi esce una tendina con scritto "Opzioni installabili", qua non so cosa mettere. di preciso La volta che mi sono avvicinato di piu ho impostato così: Tipo: LPD/LPR URL: lpd:// indirizzo ip della stampante Posizione: vuoto Stampa con: seleziono "altro" e metto il driver Quando dico di stampare un documento la stampante si avvia e sembra comunicare col mac, mi esce pure il nome del documento nel pannellino della stampante ma mi esce un foglio con scritto: %PS-Adobe-3.0 %APL_DSC_Encoding: UTF8 %APLProducer: (Version 10.5.8 (Build )L31 Seguito da infiniti fogli bianchi. Sto impazzendo non so come risolvere. Grazie a tutti in anticipo.
  3. Mi dice che non posso installarlo perchè va bene solo con la versione internazionale
  4. Praticamente sto scaricando i file con windows e poi li porto su os 9 con un cd dati.... però appunto non me li legge... adesso, dopo aver settato explorer adeguatamente li sto scaricando direttamente da os 9 e me li decodifica....
  5. ok seguirò i tuoi consigli grazie mille! però vorrei riuscire comunque a updatare sta macchina....per sfizio. Mi daresti una mano a capire come usare i file.hxq con stuffit expander? perchè l'interfaccia è a dir poco minimale e non riesco a capire come funziona!
  6. Uso accademico. Credo tu abbia ragione...e su virtual machine è possibile?
  7. Il mio scopo è anche avere xcode visto che non ho altri mac a disposizione.... Potrebbe essere lentissimo in effetti ma è per questo che parlavo di migliorare l'hardware...perchè non posso permettermi un nuovo mac purtroppo Su mactraker corrisponde all' iMac (bondi blue)....Mi dice che il massimo che ci posso far girare è l' os 10.3.9! Ha un processore powerPC 750 (g3). Per i file... ho anche quelli in versione hqx...però non so come usarli...
  8. Ciao a tutti! Ho una Questione che mi fa scervellare e speravo poteste darmi una mano! Dopo tanti anni ho riesumato il mio vecchissimo iMac g3 per avere un computer da riempire di musica, film, app e cose per il mio ipad1 e magari per i prossimi device che forse avrò....Solo che ovviamente per itunes ci va almeno osX sbaglio? Il mio progetto è quindi quello di buttarci sopra osX e Magari migliorargli anche l'Hardware! Quindi volevo upgradarlo da os 9 a osX.... per farlo però prima devo upgradarlo a os 9.1 poi al 9.2 per riuscire ad upgradare il filmware e quindi metterci os X. Il fatto è che non riesco a trovare da nessuna parte i file per metterci os 9.1! Sul sito della apple (dove era gratuito) non c'è piu, l'han tolto! Gli unici file che ho trovato sono quei 15 file ".bin", che cercando in internet dicono di "assemblare" con stuffit expander, Ma non ho idea di come diavolo fare ad assemblarli! Quindi, se qualcuno riuscisse a trovare il file "mac os 9.1 update smi.bin" (anche se il mio os 9 non legge i .bin e anche su questo dovreste darmi una mano ) o a spiegarmi stuffit expander ne sarei lieto.... Se voi tutti riusciste ad accompagnarmi e ad aiutarmi in questo lungo processo mi fareste veramente un grossissimo favore! ps. altra cosa strana è che non mi legge l'usb Se ho sbagliato qualcosa, tipo sezione o ho violato qualche regola del forum vi prego di scusarmi, è il mio primo post.